Iphone updaten auf 6.1.4

Hallo zusammen, ich hoffe einer der iphone experten kann mir weiterhelfen. ich hatte "das glück" noch ein iphone 5 mit ios 6.0.2 zu bekommen. jetzt würde ich gerne auf 6.1.4 updaten (will auf keinen fall auf ios7). ist das möglich? hab bisher keinen jailbreak drauf.

25 Kommentare

Unsinn.

Hier kannst du die Software Versionen Downloaden.
hack2learn.org/dow…are

Installieren dürfte gaanz normal mit Itunes gehen (mit shift oder so auf wiederherstellen klicken, weiß es nimma genau, musst mal googlen)

Zupaylakao2

Unsinn.

was? dass ich auf ios6 bleiben will?

Zupaylakao2

Unsinn.


Ist wohl eher eine Anspielung auf die Apfel-Firma .


Zupaylakao2

Unsinn.

Zupaylakao2

Unsinn.


Naja vermutlich wegen dem Jailbreak.
Waurme s aber 6.1.4 und nicht 6.0.2 sein soll kann ich mir auch nicht erklären
welten unterschied sind da sicherlich nicht

SirUseless

Hier kannst du die Software Versionen Downloaden.http://www.hack2learn.org/download/ios-firmware#iphone-5-ios-6-1-4Installieren dürfte gaanz normal mit Itunes gehen (mit shift oder so auf wiederherstellen klicken, weiß es nimma genau, musst mal googlen)



und das geht sicher auch mit einem iphone 5? also ist es für ein update egal ob apple noch die 6.1.4 signiert?

SirUseless

Hier kannst du die Software Versionen Downloaden.http://www.hack2learn.org/download/ios-firmware#iphone-5-ios-6-1-4Installieren dürfte gaanz normal mit Itunes gehen (mit shift oder so auf wiederherstellen klicken, weiß es nimma genau, musst mal googlen)


Du musst halt die Fimeware fürs 5er downloaden.
Ich hatte damals ein 4er und da war es gar kein Problem manuel abzugraden (achtung downgrade geht nicht)

ok, beim 4er ist es aber etwas anders. bräuchte eine sichere auskunft vbzgl iphone 5...

Ist mit dem 5er nicht möglich.

Ist garnicht möglich.
Nur neuste Firmware da Itunes die Firmware mit Apple vergleicht!

Vergleicht nicht, aber die Software wird signiert und das macht Apple nur mit der jeweils aktuellsten Software für das Gerät.. In deinem Fall ist das iOS 7.*..
Man kann sich dieses signing ticket (shsh blob) speichern.. Wenn das aber nicht gemacht wurde kannst du nicht zu einer anderen Software als die gerade aktuellste...

ipswdownloader

Wenn es ein iPhone 5 ist und die shsh nicht gesichert wurde, können alle noch so coole apps und programme raushauen, es geht trotzdem nicht!!

Genau es geht nicht.

Macht doch ios7 und JB mit ios6 look.
Gibt es bestimmt, wenn jetzt nicht dann bald.

Dir ist aber schon klar, das ios6 nicht mehr weiterentwickelt wird und Geräte ohne Ios7 ab dem 01.02. extrem benachteiligt sind?

Versuch erst gar kein Update. wird nicht klappen. ausser zur 7.0.4. wie oben schon geschrieben wurde wird inner nur die aktuelle fw signiert . die ipsw von 6.1.4. wird dir also rein gar nix bringen. du koenntest dir ggf mit ireb die aktuelle fw die drauf is nochmal selbst signieren um es ggf notfalls wieder auf diesen stand wiederherzustellen falls du was versaust. aber ich weiss nur das das bis iphone 4 sicher klappt. ab dem iphone 4s haben sich einige sachen was das angeht geaendert so viel ich weiss. also experimente wuerde ich nicht eingehen

Ab dem 01.02. bekommen alle Iphones, welche ios7 nicht drauf haben, nur noch alter App-Version und müssen auf neuentwickelte komplett verzichten. Wir Entwickler können ab Februar nur Apps in den Appstore stellen, welche ios7 unterstützen.

dealdealer

ok, beim 4er ist es aber etwas anders. bräuchte eine sichere auskunft vbzgl iphone 5...


ok, wusst ich nicht.

BOERSE BZ - da wird dir geholfen!

Dein Kommentar
Avatar
@
    Text
    Top Diskussionen
    1. DVB-T2 Receiver57
    2. Bausparvertrag - Jetzt der richtige Zeitpunkt?77
    3. Suche Telekom DSL Angebot35
    4. DHL Paketmarken ebay45

    Weitere Diskussionen